#site-content.daily-horoscope .dh-image {
  clear: both;
}
#site-content.daily-horoscope .dh-image img {
  width: 100%;
  outline: none;
  border: none;
}
#site-content.daily-horoscope .dh-image-small {
  display: none;
  float: left;
  margin: 0 10px 5px 0;
  width: 75px;
}
#site-content.daily-horoscope .dh-image-small img {
  width: 100%;
}
#site-content.daily-horoscope .byline {
  margin: 0 0 15px;
}
#site-content.daily-horoscope .date-nav {
  color: #ccc;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  list-style: none;
  margin: 0 0 10px;
  padding: 0;
  position: absolute;
  text-transform: uppercase;
  top: -30px;
}
#site-content.daily-horoscope .date-nav.yesterday .yesterday,
#site-content.daily-horoscope .date-nav.tomorrow .tomorrow,
#site-content.daily-horoscope .date-nav.today .today {
  color: #666;
}
#site-content.daily-horoscope .date-nav.yesterday .yesterday:hover,
#site-content.daily-horoscope .date-nav.tomorrow .tomorrow:hover,
#site-content.daily-horoscope .date-nav.today .today:hover {
  cursor: default;
  text-decoration: none;
}
#site-content.daily-horoscope .date-nav li {
  float: left;
  padding: 0 10px;
  border-left: 2px solid #ccc;
}
#site-content.daily-horoscope .date-nav li:first-child {
  padding: 0 10px 0 0;
  border-left: none;
}
#site-content.daily-horoscope .date-nav a {
  color: #f5b00e;
  text-decoration: none;
}
#site-content.daily-horoscope .date-nav a:hover {
  color: #fb6808;
  text-decoration: underline;
}
#site-content.daily-horoscope .dh-wrapper {
  float: left;
}
#site-content.daily-horoscope .dh-copy {
  margin-bottom: 20px;
}
#site-content.daily-horoscope .dh-signlist {
  margin-bottom: 15px;
  clear: both;
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
  #site-content.daily-horoscope .dh-adzone {
    margin-top: -316px;
  }
}
#psychic-bird {
  -webkit-border-radius: 16px;
  border-radius: 16px;
  border: 1px solid #83004b;
  background-image: url("http://gfx.tarot.com/images/twittascope/3_0/psyche-stripe.png");
  margin: 10px auto 10px;
  position: relative;
}
#psychic-bird img {
  position: absolute;
  top: -20px;
  left: -10px;
  width: 166px;
  height: auto;
}
#psychic-bird .copy {
  width: 270px;
  margin: 0px 0 10px 155px;
}
#psychic-bird h2 {
  color: #fff;
  font-size: 36px;
  letter-spacing: -1px;
  line-height: 100%;
  margin: 0 0 10px;
  text-shadow: #83004b 3px 3px 0px;
  font-weight: bold;
}
#psychic-bird h3 {
  color: #f8a84b;
  font-size: 18px;
  margin: -6px 0px 6px 0px;
  font-weight: bold;
  line-height: 20px;
  text-shadow: #83004b 2px 2px 0px;
}
#psychic-bird .button {
  margin: 10px 0 10px 155px;
}
